<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.openidex.util/3">
<module_version install_time="1236022985053" last="true" origin="installer" specification_version="3.9.22">
<file crc="2519745281" name="config/Modules/org-openidex-util.xml"/>
<file crc="2705968481" name="modules/org-openidex-util.jar"/>
</module_version>
</module>
